.module
{
  padding-top: 1px;
  margin-bottom: 12px;
  position: relative;
  z-index: 1001;
}

#body .left .module, #body .left .callout { margin-right: 15px; }
#body .right .module, #body .right .callout { margin-left: 10px; margin-right: 15px; }

#body .left .module { float: left; }
#body .right .module { float: none; }
#body .left div.separator { float: left; }
#body .right div.separator { float: none; }

.module .content
{
  position: absolute;
  z-index: 0;
  background-repeat: no-repeat;
}

.module a, .callout a { text-decoration: underline; }

.module h3
{
  font-family: 'Neo Sans W01', 'Myriad Pro', Sans-Serif;
  font-size: 22px;
  line-height: 27px;
  letter-spacing: -1px;
  color: #0167A4;
  font-weight: normal;
}

.module h3 em
{
  font-family: 'TheSans-B3LightItalic', 'Myriad Pro', Sans-Serif;
  font-style: normal;
}

.module h4
{
  font-family: 'Neo Sans W01', 'Myriad Pro', Sans-Serif;
  font-size: 18px;
  color: #0167A4;
  line-height: 23px;
  font-weight: normal;
}
.module h4 em
{
  font-family: 'TheSans-B3LightItalic', 'Myriad Pro', Sans-Serif;
  font-style: normal;
}

.module p, .module li, .module td, .module th
{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 13px;
  color: #535353;
  letter-spacing: -1px;
  line-height: 18px;
}
.module .content table { margin-left: 23px; }
.module .content table td p { margin: 0 !important; }

.module .moduleImage.none img { display: none; }

.module h1.moduleTitle
{
  font-weight: normal;
  font-size: 22px;
  font-family: 'TheSans-B3LightItalic', 'Myriad Pro', Sans-Serif;
  color: White;
  background-color: #0066A4;
  display: inline-block;
}

.cssgradients .module h1.moduleTitle
{
    background: -webkit-gradient(linear, left top, right top, from(#0066A4), to(#74BBDB)); /*old webkit*/
    background: -webkit-linear-gradient(left, #0066A4, #74BBDB); /*new webkit*/
    background: -moz-linear-gradient(left, #0066A4, #74BBDB); /*gecko*/
    background: -ms-linear-gradient(left, #0066A4, #74BBDB); /*IE10*/
    background: -o-linear-gradient(left, #0066A4, #74BBDB); /*opera 11.10+*/
    background: linear-gradient(left, #0066A4, #74BBDB); /*future CSS3 browsers*/
}

.no-cssgradients.svg .module h1.moduleTitle
{
  background: none;
    background-image: url(/images/svg/l_0066a4_74bbdb.svg); /* IE9 */
}

.no-cssgradients.no-svg.htcsupport .module h1.moduleTitle
{
    -pie-background: linear-gradient(left, #0066A4, #74BBDB); /* IE8- */
    behavior: url(/css/PIE.htc);
}

.boxshadow.rgba .module h1.moduleTitle
{
  -moz-box-shadow: 0px 0px 9px rgba(0,0,0,0.25);
  -webkit-box-shadow: 0px 0px 9px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 9px rgba(0,0,0,0.25);
}

.no-rgba .module h1.moduleTitle
{
  -moz-box-shadow: 0px 0px 18px -9px black;
  -webkit-box-shadow: 0px 0px 18px -9px black;
  box-shadow: 0px 0px 18px -9px black;
  behavior: url('/css/PIE.htc');
}

.module.shadow .moduleImage div
{
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  border: 5px solid white;
}

.module.shadow .moduleImage img { display: block; }

.moduleLink
{
  position: relative;
  z-index: 100;
  width: 168px;
  height: 26px;
}

.moduleLink .over,
.moduleLink .out
{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 168px;
  height: 26px;
}
.moduleLink .link
{
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1000;
  width: 166px;
  height: 24px;
  padding: 1px;
}

.moduleLink .over
{
  z-index: 100;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.moduleLink .out { z-index: 1; }

.moduleLink .over .outer,
.moduleLink .out .outer
{
  width: 166px;
  height: 24px;
  padding: 1px;
  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  border-radius: 13px;
  behavior: url('/css/PIE.htc');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

.moduleLink .over .inner,
.moduleLink .out .inner
{
  width: 166px;
  height: 24px;
  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  border-radius: 13px;
  behavior: url('/css/PIE.htc');
}

.csstransitions .moduleLink:hover .over
{
  opacity: 1;
}
.csstransitions.opacity .moduleLink .over
{
  -webkit-transition: opacity 0.1s ease-out;
  -moz-transition: opacity 0.1s ease-out;
  -o-transition: opacity 0.1s ease-out;
  transition: opacity 0.1s ease-out;
}

.cssgradients .moduleLink .out .outer
{
    background: -webkit-gradient(linear, left bottom, left top, from(#1E1D40), to(#FFFFFF)); /*old webkit*/
    background: -webkit-linear-gradient(bottom, #1E1D40, #FFFFFF); /*new webkit*/
    background: -moz-linear-gradient(bottom, #1E1D40, #FFFFFF); /*gecko*/
    background: -ms-linear-gradient(bottom, #1E1D40, #FFFFFF); /*IE10*/
    background: -o-linear-gradient(bottom, #1E1D40, #FFFFFF); /*opera 11.10+*/
    background: linear-gradient(bottom, #1E1D40, #FFFFFF); /*future CSS3 browsers*/
}

.no-cssgradients.svg .moduleLink .out .outer
{
  background: none;
    background-image: url(/images/svg/b_1e1d40_ffffff.svg); /* IE9 */
}

.no-cssgradients.no-svg.htcsupport .moduleLink .out .outer
{
    -pie-background: linear-gradient(bottom, #1E1D40, #FFFFFF); /* IE8- */
    behavior: url(/css/PIE.htc);
}

.cssgradients .moduleLink .over .outer
{
    background: -webkit-gradient(linear, left top, left bottom, from(#1E1D40), to(#FFFFFF)); /*old webkit*/
    background: -webkit-linear-gradient(top, #1E1D40, #FFFFFF); /*new webkit*/
    background: -moz-linear-gradient(top, #1E1D40, #FFFFFF); /*gecko*/
    background: -ms-linear-gradient(top, #1E1D40, #FFFFFF); /*IE10*/
    background: -o-linear-gradient(top, #1E1D40, #FFFFFF); /*opera 11.10+*/
    background: linear-gradient(top, #1E1D40, #FFFFFF); /*future CSS3 browsers*/
}

.no-cssgradients.svg .moduleLink .over .outer
{
  background: none;
    background-image: url(/images/svg/t_1e1d40_ffffff.svg); /* IE9 */
}

.no-cssgradients.no-svg.htcsupport .moduleLink .over .outer
{
    -pie-background: linear-gradient(top, #1E1D40, #FFFFFF); /* IE8- */
    behavior: url(/css/PIE.htc);
}

.moduleLink a
{
  display: inline-block;
  padding: 0px;
  margin: 0px;
  width: 166px;
  height: 24px;
  line-height: 23px;
  font-family: 'NeoSansW01-MediumItalic', 'Myriad Pro', Sans-Serif;
  font-size: 14px;
  color: #FFFFFF;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  behavior: url('/css/PIE.htc');
  letter-spacing: normal;
  position: relative;
  z-index: 100;
  text-decoration: none;
}

.moduleLink span
{
  display: block;
  float: left;
  width: 142px;
  text-align: center;
  -webkit-user-select: none; 
  -khtml-user-select: none; 
  -moz-user-select: moz-none;
  -o-user-select: none;
  user-select: none;
}

.moduleLink img.buttonArrow
{
  display: block;
  float: right;
  margin-top: 1px;
  margin-right: 2px;
}

.cssgradients .moduleLink .out .inner
{
    background: -webkit-gradient(linear, left bottom, left top, from(#0066A4), to(#74BBDB)); /*old webkit*/
    background: -webkit-linear-gradient(bottom, #0066A4 10%, #74BBDB 100%); /*new webkit*/
    background: -moz-linear-gradient(bottom, #0066A4 10%, #74BBDB 100%); /*gecko*/
    background: -ms-linear-gradient(bottom, #0066A4 10%, #74BBDB 100%); /*IE10*/
    background: -o-linear-gradient(bottom, #0066A4 10%, #74BBDB 100%); /*opera 11.10+*/
    background: linear-gradient(bottom, #0066A4 10%, #74BBDB 100%); /*future CSS3 browsers*/
}

.no-cssgradients.svg .moduleLink .out .inner
{
  background: none;
    background-image: url(/images/svg/b_0066a4_0066a4_74bbdb.svg); /* IE9 */
}

.no-cssgradients.no-svg.htcsupport .moduleLink .out .inner
{
    -pie-background: linear-gradient(bottom, #0066A4 10%, #74BBDB 100%); /* IE8- */
    behavior: url(/css/PIE.htc);
}

.cssgradients .moduleLink .over .inner
{
    background: -webkit-gradient(linear, left top, left bottom, from(#0066A4), to(#74BBDB)); /*old webkit*/
    background: -webkit-linear-gradient(top, #0066A4 10%, #74BBDB 100%); /*new webkit*/
    background: -moz-linear-gradient(top, #0066A4 10%, #74BBDB 100%); /*gecko*/
    background: -ms-linear-gradient(top, #0066A4 10%, #74BBDB 100%); /*IE10*/
    background: -o-linear-gradient(top, #0066A4 10%, #74BBDB 100%); /*opera 11.10+*/
    background: linear-gradient(top, #0066A4 10%, #74BBDB 100%); /*future CSS3 browsers*/
}

.no-cssgradients.svg .moduleLink .over .inner
{
  background: none;
    background-image: url(/images/svg/t_0066a4_0066a4_74bbdb.svg); /* IE9 */
}

.no-cssgradients.no-svg.htcsupport .moduleLink .over .inner
{
    -pie-background: linear-gradient(top, #0066A4 10%, #74BBDB 100%); /* IE8- */
    behavior: url(/css/PIE.htc);
}

.module .content ul { margin-right: 23px; }
.module .content ul li
{
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.module div.largeList
{
  margin: 8px 16px;
  padding: 8px 0 1px 0;
  background-color: #FFF;
}

.module ul.largeList
{
  list-style-type: none;
  margin: 8px 16px;
  padding: 0;
}

.module ul.largeList > li
{
  background-color: #FFF;
  margin: 12px 0;
  padding: 8px 0 8px 0;
}

.boxshadow.rgba .module ul.largeList>li,
.boxshadow.rgba .module div.largeList
{
  -moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.5);
  box-shadow: 0px 2px 4px rgba(0,0,0,0.5);
}

.no-rgba .module ul.largeList>li,
.no-rgba .module div.largeList
{
  -moz-box-shadow: 0px 2px 8px -4px black;
  -webkit-box-shadow: 0px 2px 8px -4px black;
  box-shadow: 0px 2px 8px -4px black;
  behavior: url('/css/PIE.htc');
}

.module .largeList h3
{
  font-family: 'Neo Sans W01', 'Myriad Pro', Sans-Serif;
  margin: 0 10px !important;
  padding: 0 !important;
}
.module .largeList h3 em
{
  font-family: 'TheSans-B3LightItalic', 'Myriad Pro', Sans-Serif;
  font-style: normal;
}

.module .largeList h4
{
  margin: 0 10px !important;
}

.module .largeList p
{
  color: #0167A4;
  margin: 0 10px !important;
  padding-bottom: 7px;
}

.module .largeList ul { list-style-type: disc; margin-right: 10px; margin-bottom: 1em; }

#body .left .module ul.largeList > li, #body .left .module div.largeList { width: 592px; }
#body .left .module.header table { width: 592px; }
#body .left .module.header p { width: 578px; }
#body .left .module .largeList p { width: auto; }

#body .right .module ul.largeList > li, #body .right .module div.largeList { width: 270px; }
#body .right .module .largeList p { width: auto; }


.module.small { width: 303px; }
.module.small h1.moduleTitle
{
  line-height: 27px;
  padding: 4px 8px 4px 3px;
  position: absolute;
  bottom: -7px;
  left: 0px;
  z-index: 10;
}

.module.small .moduleImage
{
  position: relative;
  margin: 0px 8px -19px 9px;
  padding-left: 9px;
  z-index: 5;
}

.module.small .moduleImage div { left: 9px; }
.module.small .moduleImage img
{
  max-width: 277px;
  max-height: 151px;
  display: block;
}

.boxshadow.rgba .module.small .moduleImage.shadow img
{
  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
}

.no-rgba .module.small .moduleImage.shadow img
{
  -moz-box-shadow: 0px 0px 7px -2px black;
  -webkit-box-shadow: 0px 0px 7px -2px black;
  box-shadow: 0px 0px 7px -2px black;
  behavior: url('/css/PIE.htc');
}

.module.small .content
{
  position: relative;
  padding: 38px 11px 8px 11px;
  width: 281px;
  background-image: url("/images/module_full_background.jpg");
  background-repeat: repeat-y;
  left: 0;
}
.module.small .content p:first-child { margin-top: 0px; }
.module.small .content .moduleLink { float: right; margin-right: -3px; }
.module.small .content .moduleLink.short,
.module.small .content .moduleLink.short .out,
.module.small .content .moduleLink.short .over,
.module.small .content .moduleLink.short .link
{
  margin-right: 0px;
  width: 134px;
}
.module.small .content .moduleLink.short .out div,
.module.small .content .moduleLink.short .over div,
.module.small .content .moduleLink.short a
{
  width: 132px;
}
.module.small .content .moduleLink.short a span { width: 108px; }

.module.small.none h1.moduleTitle
{
  position: relative;
  bottom: auto;
  left: auto;
  margin-right: -5px;
  margin-left: -9px;
  white-space: nowrap;
}
.module.small.none .moduleImage
{
  margin-bottom: -5px;
}
.module.small.none .content
{
  padding-top: 10px;
}

.boxshadow.rgba .module.small .content
{
  -moz-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.75);
  -webkit-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.75);
  box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.75);
}

.no-rgba .module.small .content
{
  -moz-box-shadow: 0px 2px 7px -3px black;
  -webkit-box-shadow: 0px 2px 7px -3px black;
  box-shadow: 0px 2px 7px -3px black;
  behavior: url('/css/PIE.htc');
}


.module.wide
{
  width: 631px;
  height: 244px;
}

.module.wide h1.moduleTitle
{
  line-height: 36px;
  font-size: 32px;
  padding: 4px 8px 6px 6px;
  position: absolute;
  bottom: 164px;
  left: 9px;
  z-index: 10;
}

.module.wide .moduleImage
{
  position: absolute;
  left: 322px;
  top: 0px;
  z-index: 5;
}

.boxshadow.rgba .module.wide .moduleImage.shadow
{
  -moz-box-shadow: 0px 4px 5px -2px rgba(0,0,0,0.75);
  -webkit-box-shadow: 0px 4px 5px -2px rgba(0,0,0,0.75);
  box-shadow: 0px 4px 5px -2px rgba(0,0,0,0.75);
}

.no-rgba .module.wide .moduleImage.shadow
{
  -moz-box-shadow: 0px 4px 10px -7px black;
  -webkit-box-shadow: 0px 4px 10px -7px black;
  box-shadow: 0px 4px 10px -7px black;
  behavior: url('/css/PIE.htc');
}
.module.wide .moduleImage img { display: block; }

.module.wide .content
{
  padding: 38px 16px 8px 13px;
  width: 580px;
  height: 140px;
  background-image: url("/images/module_full_background.jpg");
  background-repeat: repeat-y;
  top: 51px;
  left: 0px;
}

.boxshadow.rgba .module.wide .content
{
  -moz-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.75);
  -webkit-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.75);
  box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.75);
}

.no-rgba .module.wide .content
{
  -moz-box-shadow: 0px 2px 10px -6px black;
  -webkit-box-shadow: 0px 2px 10px -6px black;
  box-shadow: 0px 2px 10px -6px black;
  behavior: url('/css/PIE.htc');
}

.module.wide .content p { width: 280px; }
.module.wide .content p:first-child { margin-top: 0px; }
.module.wide .content .moduleLink
{
  position: relative;
  float: right;
  margin-right: 319px;
}


.module.large
{
  background-image: url(/images/module_full_background.jpg);
  padding: 43px 0px 0px 0px;
}
.module.large.withCallout
{
  margin-bottom: 0px;
  border-bottom: 1px solid #B2B1B1;
}

.boxshadow.rgba .module.large
{
  -moz-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.5);
  box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.5);
}

.no-rgba .module.large
{
  -moz-box-shadow: 0px 5px 10px -7px black;
  -webkit-box-shadow: 0px 5px 10px -7px black;
  box-shadow: 0px 5px 10px -7px black;
  behavior: url('/css/PIE.htc');
}

.boxshadow.rgba .module.large.withCallout
{
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.no-rgba .module.large.withCallout
{
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.module.large h1.moduleTitle
{
  line-height: 36px;
  font-size: 32px;
  padding: 4px 8px 6px 6px;
  position: absolute;
  top: 11px;
  left: 11px;
  z-index: 10;
}

.module.large .moduleImage
{
  position: relative;
  margin: 0px 23px -8px 23px;
  z-index: 5;
  max-width: 567px;
  max-height: 230px;
}

.module.large .moduleImage img
{
  max-width: 567px;
  max-height: 230px;
}

.boxshadow.rgba .module.large .moduleImage.shadow img
{
  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
}

.no-rgba .module.large .moduleImage.shadow img
{
  -moz-box-shadow: 0px 0px 7px -2px black;
  -webkit-box-shadow: 0px 0px 7px -2px black;
  box-shadow: 0px 0px 7px -2px black;
  width: 624px;
}

.module.large .content { position: relative; padding-bottom: 23px; }

.module.large .content h2
{
  font-family: 'Neo Sans W01 Bold', 'Myriad Pro', Sans-Serif;
  font-size: 44px;
  font-weight: normal;
  color: #7D7D80;
    text-shadow: 0px -1px 1px #000, 0px -2px 1px rgba(0,0,0,0.75), 0px -3px 1px rgba(0,0,0,0.5), 0px -4px 1px rgba(0,0,0,0.25);
  line-height: 47px;
  padding: 24px 10px 0px 23px;
  text-transform: uppercase;
  opacity: 0.3;
}

.no-opacity.directxfilters .module.large .content h2
{
  zoom: 1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Chroma(color='#E2E2E4') progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: progid:DXImageTransform.Microsoft.Chroma(color='#E2E2E4') alpha(opacity=30);
  background-color: #E2E2E4;
}

.module.large .content h3
{
  font-size: 23px;
  line-height: 1em;
  padding: 17px 23px 0px 23px;
}

.module.large a.pdfLink {
  font-size: 11px;
  line-height: 16px;
  text-align: center;
  float: left;
  font-weight: normal;
}

.module.large .content div.hr
{
  width: 100%;
  min-width: 100%;
  margin: 23px 0px;
  border: none;
  height: 2px;
  background: url(/images/module_divider.png) repeat-x;
}
.module.large .content div.hr.none { background: none; margin: 12px 0px; }

.module.large .content p
{
  margin: 1.1em 23px;
  letter-spacing: normal;
}
.module.large .content .moduleLink { float: right; margin-right: 23px; }

.callout.large
{
  background-image: url(/images/callout_background.png);
  -webkit-border-radius: 0px 0px 35px 35px;
  -moz-border-radius: 0px 0px 35px 35px;
  border-radius: 0px 0px 35px 35px;
  behavior: url('/css/PIE.htc');
  margin-bottom: 12px;
  position: relative;
  z-index: 1000;
  border-top: 1px solid #B2B1B1;
}

.boxshadow.rgba .callout.large
{
  -moz-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.5);
  box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.5);
}

.no-rgba .callout.large
{
  -moz-box-shadow: 0px 5px 10px -7px black;
  -webkit-box-shadow: 0px 5px 10px -7px black;
  box-shadow: 0px 5px 10px -7px black;
  behavior: url('/css/PIE.htc');
}

.callout.large h2
{
  font-weight: normal;
  font-size: 22px;
  font-family: 'TheSans-B3LightItalic', 'Myriad Pro', Sans-Serif;
  color: White;
  padding: 4px 8px 4px 3px;
  background-color: #0066A4;
  display: inline-block;
  margin: 12px 17px;
}

.cssgradients .callout.large h2
{
    background: -webkit-gradient(linear, left top, right top, from(#0066A4), to(#74BBDB)); /*old webkit*/
    background: -webkit-linear-gradient(left, #0066A4, #74BBDB); /*new webkit*/
    background: -moz-linear-gradient(left, #0066A4, #74BBDB); /*gecko*/
    background: -ms-linear-gradient(left, #0066A4, #74BBDB); /*IE10*/
    background: -o-linear-gradient(left, #0066A4, #74BBDB); /*opera 11.10+*/
    background: linear-gradient(left, #0066A4, #74BBDB); /*future CSS3 browsers*/
}

.no-cssgradients.svg .callout.large h2
{
  background: none;
    background-image: url(/images/svg/l_0066a4_74bbdb.svg); /* IE9 */
}

.no-cssgradients.no-svg.htcsupport .callout.large h2
{
    -pie-background: linear-gradient(left, #0066A4, #74BBDB); /* IE8- */
    behavior: url(/css/PIE.htc);
}

.boxshadow.rgba .callout.large h2
{
  -moz-box-shadow: 0px 0px 9px rgba(0,0,0,0.25);
  -webkit-box-shadow: 0px 0px 9px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 9px rgba(0,0,0,0.25);
}

.no-rgba .callout.large h2
{
  -moz-box-shadow: 0px 0px 18px -9px black;
  -webkit-box-shadow: 0px 0px 18px -9px black;
  box-shadow: 0px 0px 18px -9px black;
  behavior: url('/css/PIE.htc');
}

.callout.large h4
{
  font-family: 'Neo Sans W01', 'Myriad Pro', Sans-Serif;
  font-size: 16px;
  color: #0167A4;
  line-height: 21px;
  font-weight: normal;
}
.callout.large h4 em
{
  font-family: 'TheSans-B3LightItalic', 'Myriad Pro', Sans-Serif;
  font-style: normal;
}


.callout.large .content { padding: 0px 12px 17px 12px; position: relative; }

.callout.large p
{
  font-size: 14px;
  font-family: 'TheSans-B3LightItalic', 'Myriad Pro', Sans-Serif;
  color: #0167A4;
  line-height: 28px;
  margin: 7px 0px;
}

.callout.large ul { margin: 0 35px 0 0; }
.callout.large ul li
{
  font-family: 'TheSans-B3LightItalic', 'Myriad Pro', Sans-Serif;
  font-size: 13px;
  line-height: 17px;
  color: #0167A4;
  letter-spacing: -1px;
  width: 215px;
}
.callout.large ul.column1 { float: left; }
.callout.large ul.column2 { float: left; margin-top: -34px; }


.module.header { background-image: url("/images/module_full_background.jpg"); padding-top: 30px; }

.boxshadow.rgba .module.header
{
  -moz-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.5);
  box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.5);
}

.no-rgba .module.header
{
  -moz-box-shadow: 0px 5px 10px -7px black;
  -webkit-box-shadow: 0px 5px 10px -7px black;
  box-shadow: 0px 5px 10px -7px black;
  behavior: url('/css/PIE.htc');
}

.module.header h1.moduleTitle
{
  line-height: 36px;
  font-size: 32px;
  padding: 2px 8px 4px 6px;
  position: absolute;
  top: 12px;
  left: 12px;
  z-index: 10;
}

.module.header .moduleImage
{
  margin-left: 25px;
  position: relative;
  z-index: 5;
  max-width: 428px;
  max-height: 239px;
}

.module.header .moduleImage img
{
  max-width: 428px;
  max-height: 239px;
}

.boxshadow.rgba .module.header .moduleImage.shadow
{
  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
}

.no-rgba .module.header .moduleImage.shadow
{
  -moz-box-shadow: 0px 0px 7px -2px black;
  -webkit-box-shadow: 0px 0px 7px -2px black;
  box-shadow: 0px 0px 7px -2px black;
  behavior: url('/css/PIE.htc');
}

.module.header h3 { margin: 0px 23px; }

.module.header .content
{
  position: relative;
  margin-left: 36px;
}

.module.header .content p:first-child { margin-top: 0px; }
.module.header .content .moduleLink { position: absolute; right: 319px; }

.module.header .content h2
{
  font-family: 'Neo Sans W01 Bold', 'Myriad Pro', Sans-Serif;
  font-size: 44px;
  font-weight: normal;
  color: #7D7D80;
    text-shadow: 0px -1px 1px #000, 0px -2px 1px rgba(0,0,0,0.75), 0px -3px 1px rgba(0,0,0,0.5), 0px -4px 1px rgba(0,0,0,0.25);
  line-height: 47px;
  margin-bottom: 17px;
  text-transform: uppercase;
  opacity: 0.3;
}

.no-opacity.directxfilters .module.header .content h2
{
  zoom: 1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Chroma(color='#E2E2E4') progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: progid:DXImageTransform.Microsoft.Chroma(color='#E2E2E4') alpha(opacity=30);
  background-color: #E2E2E4;
}

.module.header .content h3
{
  font-family: 'Neo Sans W01', 'Myriad Pro', Sans-Serif;
  font-size: 23px;
  font-weight: normal;
  color: #0167A4;
  line-height: 29px;
  margin: 0px;
}

.module.header hr { display: none; }

.module.header p
{
  margin: 1.1em 23px;
  letter-spacing: normal;
}



.module.feed
{
  width: 309px;
  height: 532px;
}

.module.feed h1.moduleTitle
{
  line-height: 31px;
  padding-left: 3px;
  padding-right: 8px;
  float: left;
  margin-left: 13px;
}

.module.feed .follow
{
  float: right;
  margin-right: 23px;
}

.module.feed .follow h2
{
  margin-bottom: 4px;
  padding: 0;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 9px;
  font-weight: bold;
  color: White;
}

.module.feed nav { margin-top: 3px; }

.module.feed nav ul
{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
.module.feed nav ul li { float: left; }
.module.feed nav ul li.separator
{
  height: 46px;
  margin: 0px 14px;
}

.module.feed nav a
{
  display: inline-block;
  width: 74px;
  height: 39px;
  margin-top: 3px;
  text-align: center;
  overflow: hidden;
  position: relative;
  background-image: url(/images/trans_filler.gif);
}

.module.feed nav a img.icon
{
  position: relative;
  top: 21px;
  left: 0px;
}
.csstransitions .module.feed nav a img.icon
{
  -webkit-transition: top 0.5s ease-out;
  -moz-transition: top 0.5s ease-out;
  -o-transition: top 0.5s ease-out;
  transition: top 0.5s ease-out;
}

.csstransitions .module.feed nav a:link img.icon { top: 21px; }
.csstransitions .module.feed nav a:visited img.icon { top: 21px; }
.csstransitions .module.feed nav a:hover img.icon { top: 0px; }
.csstransitions .module.feed nav a:active img.icon { top: 0px; }
.module.feed nav a.selected img.icon { top: 0px; }

.module.feed nav a img.border
{
  width: 74px;
  height: 2px;
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 10;
}

.module.feed nav small
{
  display: block;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 7px;
  line-height: 9px;
  color: #FFFFFF;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
}

.module.feed .scrollWrapper
{
  height: 380px;
  width: 318px;
  margin-top: 15px;
  position: relative;
  left: -6px;
}

.module.feed .moduleLink
{
  position: absolute;
  right: 16px;
  margin-top: 6px;
}
.module .news { margin:50px 0 0 10px; height: 460px; overflow: hidden; }

.leftBtn .moduleLink {
    left: 10px;
}

a.whiteBtn {
    
    background-color:#FFF;
    color:#4f4f4f;
    

}

.module.feed .newsItem,
.module.feed .feedPost
{
  padding: 1px;
  width: 298px;
  position: relative;
}
.module.feed .feedPost { margin-bottom: 10px; }
.module.feed .newsItem { margin: 10px 0; }

/* hack for IE7 (worthless p.o.s. that it is) */
.module.feed .feedPost css3-container
{
  left: 0px !important;
  top: 0px !important;
}

.module.feed article
{
  position: relative;
  margin: 10px 0;
  
  width: 270px;
  
}



.boxshadow.rgba .module.feed article
{
 
}

.no-rgba .module.feed article
{
  -moz-box-shadow: 0px 5px 10px -7px black;
  -webkit-box-shadow: 0px 5px 10px -7px black;
  box-shadow: 0px 5px 10px -7px black;
  
}

.module.feed article header
{
  
  margin-top: -4px;
}

.module.feed article time
{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 9px;
  font-style: italic;
  color: #FFF;
}

.module.feed article h1
{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  color: #FFF;
  margin-top: 2px;
}

.module.feed article p { margin: 0; }

.module.feed article a
{
 
  color: #FFF !important;
}
.module.feed article a:link { color: #0268A5; }
.module.feed article a:visited { color: #0268A5; }
.module.feed article a:hover { color: #59BCE4; }
.module.feed article a:active { color: #59BCE4; }

.module.feed .newsItem .moduleImage
{
  position: absolute;
  top: 0px;
  right: 15px;
  z-index: 10;
}

.boxshadow.rgba .module.feed .newsItem .moduleImage
{
  -moz-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
  -webkit-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
  box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
}

.no-rgba .module.feed .newsItem .moduleImage
{
  -moz-box-shadow: 0px 1px 10px -6px black;
  -webkit-box-shadow: 0px 1px 10px -6px black;
  box-shadow: 0px 1px 10px -6px black;
  behavior: url('/css/PIE.htc');
}

.module.feed .newsItem .moduleImage img
{
  display: block;
  max-width: 72px;
  max-height: 76px;
}

.module.feed .newsItem .moduleImage div
{
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  border: 2px solid white;
}

.module.feed .feedPost { min-height: 74px; height: auto; }
.module.feed .feedPost article
{
  margin-top: 0px;
  min-height: 74px;
  height: auto;
  padding: 7px 0 5px 0;
}
.module.feed .feedPost article header { padding: 0px 16px 6px 16px; }

.module.leadership
{
  width: 310px;
  height: 973px;
}

#body .right .module.leadership { margin-left: 7px; }
.module.leadership h1.moduleTitle
{
  line-height: 27px;
  padding: 4px 8px 4px 3px;
  position: absolute;
  left: 12px;
  top: -16px;
  z-index: 10;
}

.module.leadership .body
{
  width: 305px;
  height: 957px;
  margin-left: 5px;
  padding: 30px 0px 13px 0px;
  background-image: url("/images/module_full_background.jpg");
  background-repeat: repeat-y;
  position: relative;
}

.boxshadow.rgba .module.leadership .body
{
  -moz-box-shadow: 2px 7px 5px rgba(0,0,0,0.75);
  -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.75);
  box-shadow: 2px 2px 5px rgba(0,0,0,0.75);
}

.no-rgba .module.leadership .body
{
  -moz-box-shadow: 2px 2px 5px black;
  -webkit-box-shadow: 2px 2px 5px black;
  box-shadow: 2px 2px 5px black;
  behavior: url('/css/PIE.htc');
}

.module.leadership .body p
{
  margin: 0px 8px 1em 8px;
}

.module.leadership .body .scrollContainer
{
  width: 309px;
  height: 924px;
  position: relative;
  left: -5px;
}

.module.leadership .person
{
  position: relative;
  margin-left: -5px;
  margin-bottom: 17px;
  padding-top: 5px;
  width: 283px;
  min-height: 129px;
}

.module.leadership .person .picture
{
  float: right;
  position: relative;
  top: -5px;
  right: -18px;
}

.module.leadership .person .picture img
{
  max-width: 83px;
  max-height: 109px;
  display: block;
}

.module.leadership .person .picture div
{
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  border: 4px solid white;
}

.boxshadow.rgba .module.leadership .person img
{
  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
}

.no-rgba .module.leadership .person img
{
  -moz-box-shadow: 0px 0px 5px black;
  -webkit-box-shadow: 0px 0px 5px black;
  box-shadow: 0px 0px 5px black;
  behavior: url('/css/PIE.htc');
}

.module.leadership .person .content
{
  position: relative;
  width: 265px;
  min-height: 122px;
  padding: 2px 10px 0px 10px;
  background: white;
}

.boxshadow.rgba .module.leadership .person .content
{
  -moz-box-shadow: 2px 2px 3px rgba(0,0,0,0.25);
  -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.25);
  box-shadow: 2px 2px 3px rgba(0,0,0,0.25);
}

.no-rgba .module.leadership .person .content
{
  -moz-box-shadow: 2px 2px 3px black;
  -webkit-box-shadow: 2px 2px 3px black;
  box-shadow: 2px 2px 3px black;
  behavior: url('/css/PIE.htc');
}

.module.leadership .person .content h2
{
  font-family: 'Neo Sans W01', 'Myriad Pro', Sans-Serif;
  font-size: 22px;
  font-weight: normal;
  color: #0167A4;
  line-height: 27px;
  margin: 0px;
}

.module.leadership .person .content h3
{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 9px;
  font-style: italic;
  font-weight: normal;
  line-height: normal;
  color: #717171;
  margin: 2px 0px 1px 0px;
}

.module.leadership .person .content p
{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 10px;
  line-height: 14px;
  color: #0268A5;
  letter-spacing: -1px;
  margin: 0 0 1em 0;
}

.module.leadership .person .content .fullBio { display: none; padding-bottom: 12px; }

.module.leadership .person .content p.readMore
{
  position: relative;
  bottom: 6px;
  margin: 0;
  cursor: pointer;
}

.module.leadership .person .content a { font-style: italic; color: #59BCE4; }
.module.leadership .person .content a:link { color: #59BCE4; }
.module.leadership .person .content a:visited { color: #59BCE4; }
.module.leadership .person .content a:hover { color: #0167A4; }
.module.leadership .person .content a:active { color: #0167A4; }

.module.whoWeServe { width: 100%; padding: 0; }
.module.whoWeServe .background { position: absolute; top: 0px; right: 0px; z-index: 0; }
.module.whoWeServe .body
{
  padding: 60px 0 27px 0;
  background-image: url(/images/who_we_serve_background.jpg);
  background-repeat: no-repeat;
  background-position: right top;
}
.module.whoWeServe .body h1.moduleTitle { left: 13px; top: 19px; }
.module.whoWeServe .body .content { width: 50%; }
.module.whoWeServe .body .content p,
.module.whoWeServe .body .content h2,
.module.whoWeServe .body .content h3 { padding-left: 12px; margin-left: 0px; }

.module.whoWeServe .graphicLink
{
  position: absolute;
  display: inline-block;
  width: 114px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-family: 'TheSans-B3LightItalic', 'Myriad Pro', Sans-Serif;
  font-size: 12px;
  background: white;
}

.module.whoWeServe .graphicLink:link { color: #0167A4; }
.module.whoWeServe .graphicLink:visited { color: #0167A4; }
.module.whoWeServe .graphicLink:hover { color: #74BBDB; }
.module.whoWeServe .graphicLink:active { color: #74BBDB; }

.boxshadow.rgba .module.whoWeServe .graphicLink
{
  -moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
  -webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
  box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}

.no-rgba .module.whoWeServe .graphicLink
{
  -moz-box-shadow: 2px 2px 4px black;
  -webkit-box-shadow: 2px 2px 4px black;
  box-shadow: 2px 2px 4px black;
  behavior: url('/css/PIE.htc');
}

.module.whoWeServe #distributorLink { right: 292px; top: 461px; }
.module.whoWeServe #manufacturerLink { right: 148px; top: 152px; } 
.module.whoWeServe #multiUnitLink { right: 19px; top: 461px; }




#contour.warehousehiringform { width: auto; padding: 0; line-height:0 }
#contour.warehousehiringform label { margin-bottom: .35em; }
#contour.warehousehiringform fieldset > p { display: none; }
#contour.warehousehiringform input.text, #contour.warehousehiringform textarea, #contour.warehousehiringform input[type='file'] { padding: 5px; width: 95% !important; margin-bottom: 1.25em;}
#contour.warehousehiringform span.field-validation-error { float: left; clear: both; margin-top: -.25em; margin-bottom: 1.5em;}


body[data-uri="/warehouse/"] #body .column.left .module.small {
    height: 400px;
}

body[data-uri="/warehouse/"] #body .column.left .module.small:nth-child(-n+3) .content {
    height: 180px;
}

body[data-uri="/warehouse/"] #body .column.left .module.small:nth-child(n+5) .content {
    height: 350px;
}

ol.featured, ol.reasons {
    padding-left: 15px;
}

ol.featured li, ol.reasons li {
    line-height: 1.85em;
}

#body .column.left .module.small ol.featured {
    list-style-type: disc;
}

#body .column.left .module.small ol.reasons {
    list-style-type: decimal;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
